.version.cuidar_el_agua_es_tarea_de_todos /* version checker */
{
	color: #000000;
	background-color: #ACFAD1;
}

#page
{
	z-index: 1;
	width: 1240px;
	min-height: 418px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 62px;
}

#pu6740
{
	width: 0.01px;
}

#u6740
{
	z-index: 39;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6730
{
	z-index: 29;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u6738
{
	z-index: 37;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u6732
{
	z-index: 31;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u6734
{
	z-index: 33;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u6736
{
	z-index: 35;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u6750-4
{
	z-index: 70;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-top: 27px;
	position: relative;
}

#u6750-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u6750-2
{
	padding-top: 15px;
}

#pu6743-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 23px;
}

#u6743-4
{
	z-index: 42;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6742
{
	z-index: 41;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u6744-4
{
	z-index: 46;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u6745-4
{
	z-index: 50;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u6746-4
{
	z-index: 54;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u6747-4
{
	z-index: 58;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u6748-4
{
	z-index: 62;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u6749-4
{
	z-index: 66;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u6743-2,#u6744-2,#u6745-2,#u6746-2,#u6747-2,#u6748-2,#u6749-2
{
	padding-top: 8px;
}

#u2081-4
{
	z-index: 2;
	width: 699px;
	min-height: 52px;
	background-color: transparent;
	font-size: 36px;
	line-height: 43px;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 16px;
	position: relative;
}

#u2082-9
{
	z-index: 6;
	width: 339px;
	min-height: 25px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u2300
{
	z-index: 23;
	width: 537px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u2297-8
{
	z-index: 15;
	width: 662px;
	min-height: 143px;
	background-color: transparent;
	margin-left: 34px;
	margin-top: 13px;
	position: relative;
}

#pu2310
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u2310
{
	z-index: 25;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2320
{
	z-index: 27;
	width: 399px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

